body {
  font-family: 'Proxima Nova Rg', sans-serif;
}

// Heading

@mixin font-h-x-large {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: 600;
  font-size: 48px;
  line-height: 48px;
}

@mixin font-h-large {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: 600;
  font-size: 34px;
  line-height: 40px;
}

@mixin font-h-medium {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: 600;
  font-size: 28px;
  line-height: 40px;
}

@mixin font-h-small {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
}

// Body

@mixin font-body-large {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0.005em;
}

@mixin font-body-medium {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.01em;
}

@mixin font-body-small {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.015em;
}

@mixin font-body-x-small {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.015em;
}


// Label


@mixin font-label-semibold-large {
  font-family: 'Proxima Nova Rg', sans-serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.005em;
}